﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <Authors>Blazter</Authors>
    <Description>This package improves bUnit basic functions.</Description>
    <PackageIcon>Logo.png</PackageIcon>
    <PackageTags>bunit, blazor, test</PackageTags>
    <RepositoryType>git</RepositoryType>
    <RepositoryUrl>https://gitlab.com/blazter/extensions/bunit</RepositoryUrl>
    <Version>1.0.0</Version>
  </PropertyGroup>

	<ItemGroup>
		<None Include="..\..\Logo.png">
			<Pack>True</Pack>
			<PackagePath>\</PackagePath>
		</None>
	</ItemGroup>
</Project>
